<?
list($msec, $sec) = explode(chr(32), microtime());
echo "<div class='foot'>";
echo "<a href='/'>Моя страничка</a>\n";
if (user_access('adm_panel_show'))echo "| <a href='/adm_panel/'>Админка</a><br />\n";

echo "</div>\n";
if (isset($user) && $user['id']==$user['id'])
{
echo "<div class='foot'>";
echo "<a href='/razdel.php'>Другие разделы</a>\n";

}
echo "</div>\n";
rekl(1);

echo "<div class='news'>\n";
rekl(3);
echo "</div>\n";
echo "<div class='totallink'>\n";
echo "<font color='#929796'>&copy; 2011 ВКругуКентов</font> <a href='/info.php?id=1'><font color='#929796'>(Алексей & TeaM)</font></a>";
echo "</div>\n";
echo "</div>\n</body>\n</html>";
exit;
?>
